Description

Similarly to what we did for Altmetrics, I would suggest integrating the Dimensions badge 

https://badge.dimensions.ai/

It should be really trivial ... it is sufficient to embed the following code by taking care of inserting the DOI in the data-doi parameter.

E.g. the following badge is about out paper https://openportal.isti.cnr.it/doc?id=people______::08ef76448b9490722370f165e1dc6e5e

<span class="__dimensions_badge_embed__" data-doi="10.5334/dsj-2016-006" data-hide-zero-citations=

"true" data-style="small_rectangle"></span><script async src="https://badge.dimensions.ai/badge.js

" charset="utf-8"></script>

 I would use the compact view above for decorating the result set entries. While I would suggest using the following one for the per

product page. 

<span class="__dimensions_badge_embed__" data-doi="10.5334/dsj-2016-006" data-hide-zero-citations=

"true" data-legend="always"></span><script async src="https://badge.dimensions.ai/badge.js" charse

t="utf-8"></script>

 In attachment how they have integrated the Altmetrics and Dimenions badge in their own web site.

Related issues:

Related to ISTI Open Access - Feature #16704: Make use of Elsevier APIs for c... New May 16, 2019

Related to ISTI Open Access - Support #23109: Integrate PlumX Widget Closed Apr 04, 2022

History

#1 - May 30, 2019 03:43 PM - Leonardo Candela

- Related to Feature #16704: Make use of Elsevier APIs for collecting per product scopus citations (if any) added

#2 - Apr 04, 2022 12:20 PM - Leonardo Candela

- Related to Support #23109: Integrate PlumX Widget added

#3 - Oct 13, 2022 01:55 PM - Michele Artini

- Status changed from New to Completed

I integrated the plugin, but I preferred to not consider the option 

data-hide-zero-citations="true"

 because the page was rendered with an empty box.

#4 - Oct 13, 2022 04:43 PM - Leonardo Candela

- % Done changed from 0 to 100
